.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show-render-full .slide-content,
.slide-show-render-full .drop-indicator{width:1180px; height:680px; }
.slide-show {
    margin-bottom: 20px !important;
}

.slide-show h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 582%;
    font-weight: 700;
    /**text-shadow: 0 0 .5em rgba(0,0,0,1);*/
    text-transform: uppercase;
    
}

.slide-show .btn {
    text-transform:uppercase;
    font: 700 13px 'Montserrat', Arial, serif;
    background-color: #fff;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-family: 'Tinos', serif;
    font-size: 14px;
    font-weight: 400;
    /** text-shadow: 0 0 .5em rgba(0,0,0,1); */
}

.flex-control-nav {
    bottom: 20px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 35%;
    text-align: center;
}

.flex-direction-nav .flex-next {
    right: 73px;
}

.flex-direction-nav .flex-prev {
    left: 73px;
}

/* slidebrand */
#owl-demo .owl-item{
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    float:left;
}
